Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 621950 - app-i18n/man-pages-ja-20171215 stabilization
Summary: app-i18n/man-pages-ja-20171215 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: CJK Team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI3Removal
  Show dependency tree
 
Reported: 2017-06-16 19:34 UTC by Andreas K. Hüttel
Modified: 2018-07-28 18:08 UTC (History)
0 users

See Also:
Package list:
app-i18n/man-pages-ja-20171215
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2017-06-16 19:34:29 UTC
app-i18n/man-pages-ja is EAPI=3, please update to newer EAPI and stabilize since EAPI=3 needs to go away
Comment 1 Harri Nieminen (Moiman) 2017-12-22 09:09:20 UTC
commit c92e6b572559d6688eaf0343e23bebdd7f8d28a4
Author: Juanjie Xi <strangemk3@gmail.com>
Date:   Thu Dec 21 13:46:14 2017 +0900

    app-i18n/man-pages-ja: Version bump to 20171215, EAPI-6.
    
    Closes: https://github.com/gentoo/gentoo/pull/6594
Comment 2 Andreas K. Hüttel gentoo-dev 2018-01-11 21:43:53 UTC
app-i18n/man-pages-ja-20171215 stabilization: please cc arches if OK

amd64, ppc, x86
Comment 3 Andreas K. Hüttel gentoo-dev 2018-01-28 23:18:13 UTC
(In reply to Andreas K. Hüttel from comment #2)
> app-i18n/man-pages-ja-20171215 stabilization: please cc arches if OK
> 
> amd64, ppc, x86

Maintainer timeout. Arches please do.
Comment 4 Thomas Deutschmann gentoo-dev Security 2018-02-06 18:37:58 UTC
x86 stable
Comment 5 Larry the Git Cow gentoo-dev 2018-02-14 22:59:37 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e942bdbfce96cb362510c64275b230bcebbade75

commit e942bdbfce96cb362510c64275b230bcebbade75
Author:     Andreas K. Hüttel <dilfridge@gentoo.org>
AuthorDate: 2018-02-14 22:52:40 +0000
Commit:     Andreas K. Hüttel <dilfridge@gentoo.org>
CommitDate: 2018-02-14 22:59:26 +0000

    app-i18n/man-pages-ja: Stable for everything else, bug 621950
    
    There's absolutely nothing arch-specific in there...
    
    Closes: https://bugs.gentoo.org/621950
    Package-Manager: Portage-2.3.24, Repoman-2.3.6

 app-i18n/man-pages-ja/man-pages-ja-20171215.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)